Subject: bug#29062: PRINTF

From: archit soni <[email-masked]>
Date: Sun, 29 Oct 2017 16:29:44 +0530

Respected sir,
my name Archit soni.i studying in B.E in I.T. MY friend name is Parth
prajapati .he is studying in B.Tech.he has some may bug in printf in c.We
are some situation face in printf.I have already attached image and program
also. you have to see in first printf &a address and 4th printf statement
address will be change how can be possible .if find any answer  then please
reply our mail ID below.

[email-masked]
[email-masked]

-- 
Agsoni